/*======================================FONT FACES======================================*/
@font-face{
    font-family: 'Balsamiq Sans';
    src: 
        url('../fonts/BalsamiqSansBold.woff2') format('woff2'),
        url('.woff') format('woff'),
        url('.ttf') format('truetype'),
        url('.otf') format('opentype');
    font-weight: 700;
}

@font-face{
    font-family: 'Chocolate Cyr';
    src: 
        url('../fonts/Chocolate.woff2') format('woff2'),
        url('.woff') format('woff'),
        url('.ttf') format('truetype'),
        url('.otf') format('opentype');
    font-weight: 700;
}

@font-face{
    font-family: 'Roboto';
    src: 
        url('../fonts/Roboto-Medium.woff2') format('woff2'),
        url('.woff') format('woff'),
        url('.ttf') format('truetype'),
        url('.otf') format('opentype');
    font-weight: 600;
}

@font-face{
    font-family: 'Roboto';
    src: 
        url('../fonts/Roboto-Bold.woff2') format('woff2'),
        url('.woff') format('woff'),
        url('.ttf') format('truetype'),
        url('.otf') format('opentype');
    font-weight: 700;
}

@font-face{
    font-family: 'Roboto';
    src: 
        url('../fonts/Roboto-Black.woff2') format('woff2'),
        url('.woff') format('woff'),
        url('.ttf') format('truetype'),
        url('.otf') format('opentype');
    font-weight: 900;
}
/*======================================================================================*/